# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  url: MyString
  code: MyString

two:
  name: MyString
  description: MyText
  url: MyString
  code: MyString
